"NSAppleMusicUsageDescription"="Ова ќе ти овозможи да пушташ увезена музика или поткасти на Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify ќе користи Bluetooth за да ти овозможи да наоѓаш и да се поврзуваш со уреди во близина.";
"NSCalendarsUsageDescription"="Ова му овозможува на Spotify да прегледува и да додава настани во твојот календар.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Ова му овозможува на Spotify да додава настани во твојот календар.";
"NSCameraUsageDescription"="Ова ти овозможува да скенираш кодови на Spotify и да правиш фотографии за профилот и плејлистите.";
"NSContactsUsageDescription"="Ова му овозможува на Spotify да пристапува до календарите што можеби ти се споделени со контактите.";
"NSFaceIDUsageDescription"="Ова ти овозможува да поставиш ограничувања за пристап со Face ID.";
"NSHealthShareUsageDescription"="Spotify ќе ги користи податоците од HealthKit за да ти овозможи персонализирани препораки за звуци за вежбите.";
"NSHealthUpdateUsageDescription"="Spotify ќе ги користи податоците од HealthKit за да ти овозможи персонализирани препораки за звуци за вежбите.";
"NSLocalNetworkUsageDescription"="Ова ти овозможува да слушаш на различни уреди. Spotify ќе добие пристап и до локалните аудиодатотеки.";
"NSMicrophoneUsageDescription"="Ова ти овозможува да снимаш звук и да го пребаруваш Spotify со глас.";
"NSMotionUsageDescription"="Ќе го користиме ова за да разбереме кои звуци те мотивираат најмногу.";
"NSPhotoLibraryAddUsageDescription"="Ова ти овозможува да зачувуваш слики во твојата „Збирка на фотографии“.";
"NSPhotoLibraryUsageDescription"="Ова ти овозможува да избираш слики од твојата „Збирка на фотографии“.";
"NSUserTrackingUsageDescription"="Твоите податоци ќе се користат за да добиваш персонализирани реклами или содржини.";
